ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu-option ul::-webkit-scrollbar {
    display: none;
}

.menu-option {
    margin-bottom: 0px;
    position: relative;
    display: flex;
    align-items: center;
    .i-scroll {
        display: none;
        margin-left: 8px;
        width: 40px;
        height: 40px;
    }
}

.menu-option ul {
    padding: 10px;
    display: inline-block;
    border-radius: 60px;
    background: linear-gradient(145deg, #ececec, #ffffff);
    /* box-shadow: 28px 28px 55px #d4d4d4, -28px -28px 55px #ffffff; */
    /* background: #ffffff; */
    position: relative;
    z-index: 2;
    white-space: nowrap;
    overflow: hidden;
    overflow-x: auto;
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
}

.menu-option ul li,
.menu-option ul .option-filter-active {
    display: inline-flex;
    /* flex-direction: column; */
    text-transform: capitalize;
    font-size: 18px;
    line-height: normal;
    cursor: pointer;
    padding: 10px 16px;
    border-radius: 30px;
    /* transition: 0.3s; */
    justify-content: center;
    align-items: center;
}

.menu-option ul .option-filter-active {
    color: #ffffff;
    background: linear-gradient(145deg, #e3a92b, #ffc933);
}

.option-filter-active {
    position: absolute;
    left: 0;
    top: 12px;
    height: calc(100% - 24px);
    /* min-height: 50px; */
    z-index: -1;
}
